Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4812 - Alpha/Linux installer won't find IDE cdrom
Summary: Alpha/Linux installer won't find IDE cdrom
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-31 21:11 UTC by ezolt
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 12:43:52 UTC


Attachments (Terms of Use)

Description ezolt 1999-08-31 21:11:31 UTC
I have run into this a few times, and it finally got me
annoyed enough to write something about it.

The Alpha/Linux installer will only see SCSI cdrom drives.
I have tried to install on two boxes with IDE cdrom drives,
and when I tell it that I want to do a CDROM install, it
complains that /dev/scd0 can not be mounted. This is wrong.
It should be mounting /dev/hda.  If I didn't have a net
connection and/or another SCSI cdrom, it would be a show
stopper.

Comment 1 Jay Turner 2000-02-08 12:43:59 UTC
Where are you seeing this message??  What type of machine are you installing on
(SRM/ARC)?  What boot line are you feeding to the machine?  We have a handful of
alphas in the lab with IDE drives on them and have no problems performing a
CDROM installation from these machines.  Please reopen this bug if you are
continuing to have problems.


Note You need to log in before you can comment on or make changes to this bug.